
[System]
DirectoryName=Video
PaletteTreshold=2.5
PaletteTresholdReport=0
ColorMapHexDumpInFile=
PictureHexDumpInFile=0

; if TRUE then 3. charcter of file extension is '_' and file is compressed.
; Example 'VIDEO.EX_' extracts into 'VIDEO.EXE'
CompressedFiles=FALSE

[Files]
Disk1=video.exe


